FORUMS

Top Forum Discussions

update version hboot 2.10 to 2.15

197 posts
Thanks Meter: 39
 
By musician_it, Senior Member on 13th February 2014, 10:52 AM
Post Reply Subscribe to Thread Email Thread
25th February 2014, 12:03 PM |#11  
Senior Member
Thanks Meter: 527
 
More
You can't flash Evita ul firmware. We have said this over and over and over already.

You will need to ask HTC in the middle east regarding any info for updates to your device. Rogers and telus in north america have not received the sense 5 update either and probably won't ever get it now.
Last edited by twistedddx; 25th February 2014 at 10:08 PM.
The Following 2 Users Say Thank You to twistedddx For This Useful Post: [ View ]
 
 
25th February 2014, 02:59 PM |#12  
Heisenberg's Avatar
Forum Moderator
Knocking on your door
Thanks Meter: 11,239
 
Donate to Me
More
Quote:
Originally Posted by sepehrppp

recently i have seen this post..<br>
http://forum.xda-developers.com/show....php?t=2659091<br>
do u think is that work with build 401 ??

I've already informed you on at least one occasion that no firmware from the Evita UL is compatible with your variant (Evita UTL). That simply is not going to change, unfortunate as it is.


Sent from my Evita
The Following User Says Thank You to Heisenberg For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes